Package org.spongepowered.asm.mixin.transformer

## Class MixinClassGenerator

- java.lang.Object
- - org.spongepowered.asm.mixin.transformer.MixinClassGenerator

    public class MixinClassGenerator
    extends java.lang.Object

Handles delegation of class generation tasks to the extensions

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`